;****************************************************************************************************************
;
; Time delays for second speed camera voice phrase
; 50 = 1 second
; Permissible values 10 to 150 in increments of 10 (ie. 0.2 to 3.0 seconds in 0.2 second increments)
;
;**************************************************************************************************************** 

<header>
	
	<var vSoundDelayFixed_Male=50>
	<var vSoundDelayMobile_Male=60>
	<var vSoundDelayRedlight_Male=60>
	<var vSoundDelaySection_Male=60>
	
	<var vSoundDelayFixed_Female=70>
	<var vSoundDelayMobile_Female=70>
	<var vSoundDelayRedlight_Female=70>
	<var vSoundDelaySection_Female=70>
	
</header>
